dimanche 17 novembre 2019    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

lundi 4 mars 2019

YzmCMS 5.2.0 save.html site_code cross site scripting

A vulnerability classified as problematic was found in YzmCMS 5.2.0 (Content Management System). Affected by this vulnerability is the functionality of the file admin/system_manage/save.html. The manipulation of the argument site_code as part of a Parameter leads to a cross site scripting vulnerability. The CWE definition for the vulnerability is CWE-79. As an impact it is known to affect integrity. An attacker might be able to inject arbitrary html and script code into the web site. This would alter the appearance and would make it possible to initiate further attacks against site visitors.

The weakness was published 03/05/2019. This vulnerability is known as CVE-2019-9570 since 03/05/2019. The attack can be launched remotely. The successful exploitation requires a single authentication. It demands that the victim is doing some kind of user interaction. Technical details are known, but no exploit is available. The price for an exploit might be around USD $0-$5k at the moment (estimation calculated on 03/06/2019).

There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

CPE

CVSSv3

VulDB Meta Base Score: 4.1
VulDB Meta Temp Score: 4.1

VulDB Base Score: 3.4
VulDB Temp Score: 3.4
VulDB Vector: 🔒
VulDB Reliability: 🔍

NVD Base Score: 4.8
NVD Vector: 🔒

CVSSv2

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Reliability: 🔍

NVD Base Score: 🔒

Exploiting

Class: Cross site scripting (CWE-79)
Local: No
Remote: Yes

Availability: 🔒
Status: Not defined

Price Prediction: 🔍
Current Price Estimation: 🔒

Threat Intelligence

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Actions: 🔍

Countermeasures

Recommended: no mitigation known
0-Day Time: 🔒

Timeline

03/05/2019 Advisory disclosed
03/05/2019 CVE assigned
03/06/2019 VulDB entry created
03/06/2019 VulDB last update

Sources

CVE: CVE-2019-9570 (🔒)

Entry

Created: 03/06/2019 08:52 AM
Complete: 🔍

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 128

x

Événements SSI

TRUSTECH

Cet événement international dédié aux paiements, à l'identification et à la sécurité est organisé à Cannes (palais des festivals) du 26 au 28 novembre 2019. Organisé par Comexposium.

FIC

Ayant pour thème cette année "Replacer l'humain au coeur de la cybersécurité", le Forum International de la Cybersécurité occupe les 28, 29 et 30 janvier 2020 le Grand Palais de Lille. Organisé par la Région Hauts-de-France et Euratechnologies, la Gendarmerie Nationale et CEIS.

RSS